body {
    margin: 0;
    font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #333;
    background-color: #fff;
    background: url('../images/bg.jpg');
    background-repeat: repeat;
    padding: 20px 0;
}

iframe {width: 90%; height: 400px; margin: 0px 50px 0 25px}
body.modal {background: white; }


.wrapped { margin: 0 auto; padding-bottom: 20px; width: 980px; z-index: 1}

#header { height: 150px;}
#header img { float: left}

#mainmenu {margin-left: 120px; font-size: 16px; }    

.menu ul {list-style-type:  none;}
.menu ul li {float: left; display: inline-block; padding: 5px; margin: 10px;
             border-left: 1px dotted silver;
}
.footermenu ul {margin: 0}
.footermenu ul li {margin: 0 10px}

#news, #rotator {position: absolute; left: 50%; top: 150px; margin-left: -335px; width: 770px;
                 font-size: 85%;
}    

@media (max-width: 770px) {
    #rotator, #news {display: none;}
    #header {height: 182px;}
    .menu ul {margin: -20px 0 0 0}
    .menu ul li {float: none; display: block; width: 100%; border: none; border-bottom: 1px dotted silver; margin: 3px; font-size: 90%}
    .menu ul li a {margin: 0}
    .wrapped {width: auto}
    xbody {background: #f4f5f3}
} 

.xnewsitem {display: hidden;}

#rotator { top: 80px; height: 60px; width: 750px; overflow: hidden; }


#content {
    border-top: 2px solid white; border-top: 2px solid white; 
    background-color: #f4f5f3;
    width: auto;
    min-height: 600px;

}


#lightbox {background-color: rgba(0,0,0, .8);}

#printContainer {
    position: absolute; top: 0; left: 0px; width: 100vw; 
    height: 100vh; background: #FFFFFF; 
    z-index: 100
}

#printWrapper {width: 1100px; margin: 0 auto}

#printHead {margin-bottom: 10px}
#printHead img {height: 85px; }

.printarea { font-size: 18px}
.printarea h1 {xmargin-top: 0}
.printbox {width: 40%; float: left; margin-right: 20px; padding: 5px; border: 1px solid silver}
.printbox ul { margin: 0}

.printbox .colorCodeBox, .printbox .wert {box-shadow: none; background: none!important; width: 80px; text-align: left; font-weight: bold}
.printbox a, .printbox .km {color: black!important}


.printLegend {margin-top: 20px}
.printLegend div {line-height: 20px}
.printLegend img {height: 20px}

.boxYear {width: 100%; height: 100%;}    
.boxMonth {border: 1px solid #333}
xxx.boxMonth:nth-child(even) {border-left: none; border-right: none}
.monthName {text-align: center; font-weight: bold}
.boxMonth>div {
    font-family: "Arial Narrow", arial, sans-serif;
    display: block; 
    padding-left: 2px;
    font-size: 80%;
    line-height: 16px;
    height: 16px;
    border-bottom: 1px solid #888
}

.day0, .day6 {background: #eee}
.ab {width: 16px; height: 16px; float: right;
     box-shadow: none!important;
     -webkit-print-color-adjust: exact; 
     -webkit-print-color-adjust: exact;
     color-adjust: exact;

}
/*.papier {background-color: #0e9ae7!important}
.wert {background: #ffee02!important}
.rest {background: #6b6f70}
.bio {background: #63a925}
.schad {background: rgb(250,50,50)}*/


/*
.calRest {background-image: url(/images/kalender/Tonne_grau.svg)}
.calPapier {background-image: url(/images/kalender/Tonne_blau.svg)}
.calWert {background-image: url(/images/kalender/Tonne_gelb.svg)}
.calBio {background-image: url(/images/kalender/Tonne_braun.svg)}
*/
.calSchad {
    width: 24px; 
    padding-right: 2px
}


#boxAdresse { position: absolute; left: 50%; top: 90px; margin-left: -335px;
              padding: 5px;
              background: #ccc;
              border-radius: 6px;
              border: 1px solid #aaa;
}
#boxAdresse input { font-size: 16px; height: 20px; margin: 0 3px}
#boxAdresse button {height: 30px}

/*   layout classes  */ 

.col250 {
    width: 250px; margin: 10px;
    float: left;
    text-align: center;
}



.col3 {
    width: 29%; margin: 1% 2%;
    float: left;
}

.box {
    box-shadow: 2px 2px 3px 1px #aaa;
    border-radius: 4px;
    background: white;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 6px;
}


.notice {
    background-color: #FDFDEF;
    border: 1px solid #EBE9C5;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 2em;
    padding: 20px;
}

.error {
    background-color: #faa ;
    border: 1px solid #E55;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 2em;
    padding: 20px;
}

.red {border: 2px solid rgba(250,50,50, .6); padding: 2px; border-radius: 4px}


.box ul {margin: 0px }
.box.white  { border: 5px solid white;}
.box.yellow { border: 2px solid #edfe00;}
.box.green { border: 2px solid #c2d786;}
.linse {color: white; background: #5cab3f; padding: 0px 5px; border-radius: 4px; cursor: pointer}
.hasTip {cursor: pointer; }





td.row1, li.row1 {background: #F5F5F5}
ul.items_list {list-style-type: none; }
ul.items_list li {border-top: 1px dotted #DDD; padding: 2px 5px}


.small {font-size: 80%; color: #999}






article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
audio:not([controls]) {
    display: none;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
a:hover,
a:active {
    outline: 0;
}

p {margin: 0 0 6px 0}

.big {font-size: 120%}



sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
#map_canvas img {
    max-width: none;
}
button,
input,
select,
textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}
button,
input {
    overflow: visible;
    line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}
input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
textarea {
    overflow: auto;
    vertical-align: top;
}

fieldset {width: 400px; margin: 0 20px 20px 0; border: 1px solid #bbb; border-radius: 4px; background: #f5f5dd}
legend {padding: 3px 10px; border: 1px solid #bbb; background: #eee}


hr.clear {display: block; visibility: hidden; clear: both}

.clearfix {
    zoom: 1;
    display: inline-block;
}
.clearfix:before,
.clearfix:after {
    display: block;
    content: " ";
    line-height: 0;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input.empty {color: #999!important; font-style: italic }

a {
    color: #08c;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #005580;
    text-decoration: underline;
}

a.listlink {padding: 0px 3px; display: block;  border: none!important; border-color: none; }
a.listlink:focus, a.listlink:active, a.listlink:hover { background: #005580; color: white; border: none!important; border-color: none; border-radius: 2px}

.img-rounded {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.img-polaroid {
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.img-circle {
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}
.row {
    margin-left: -20px;
    *zoom: 1;
}
.row:before,
.row:after {
    display: table;
    content: "";
    line-height: 0;
}
.row:after {
    clear: both;
}
[class*="span"] {
    float: left;
    margin-left: 20px;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    font-weight: normal;
    line-height: 1;
    color: #999;
}
h1 {
    font-size: 36px;
    line-height: 40px;
    margin: 20px 0;
}
h2 {
    font-size: 22px;
    line-height: 36px;
    margin: 12px 0 6px;
}
h3 {
    font-size: 15px;
    line-height: 22px;
    margin: 6px 0 3px;
}
h4 {
    font-size: 16px;
    color: #666;
    margin: 0 0 3px 0;
}
h5 {
    font-size: 14px;
    line-height: 20px;
    color: #666;
    margin: 0 0 3px 0;
}
h6 {
    font-size: 12px;
    line-height: 20px;
}
h1 small {
    font-size: 24px;
}
h2 small {
    font-size: 18px;
}
h3 small {
    font-size: 14px;
}
h4 small {
    font-size: 14px;
}
.page-header {
    padding-bottom: 8px;
    margin: 18px 0 27px;
    border-bottom: 1px solid #eee;
}
ul,
ol {
    padding: 0;
    margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
    margin-bottom: 0;
}
li {
    line-height: 18px;
}
ul.unstyled,
ol.unstyled {
    margin-left: 0;
    list-style: none;
}
dl {
    margin-bottom: 18px;
}
dt,
dd {
    line-height: 18px;
}
dt {
    font-weight: bold;
}
dd {
    margin-left: 9px;
}
.dl-horizontal dt {
    float: left;
    width: 120px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dl-horizontal dd {
    margin-left: 130px;
}
hr {
    margin: 18px 0;
    border: 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #fff;
    box-shadow: 0 2px 1px #eee;
}

label,
input,
button,
select,
textarea {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}
input,
button,
select,
textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label {
    display: block;
    margin-bottom: 5px;
}
select,
textarea,
input,
.uneditable-input {
    display: inline-block;
    xheight: 18px;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: #555;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
input,
textarea {
    width: 210px;
}

input[size='2'] { width: 50px}

input.date {font-size: 150%; width: 110px; text-align: center}

textarea {
    height: auto;
}
textarea,
input,
.uneditable-input {
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input:focus,
.uneditable-input:focus {
    border-color: rgba(82,168,236,0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    *margin-top: 0;
    margin-top: 1px \9;
    line-height: normal;
    cursor: pointer;
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
    width: auto;
}
select,
input[type="file"] {
    height: 30px;
    *margin-top: 4px;
    line-height: 30px;
}
select {
    width: 220px;
    border: 1px solid #bbb;
    background-color: #fff;
}
select[multiple],
select[size] {
    height: auto;
}
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.uneditable-input,
.uneditable-textarea {
    color: #999;
    background-color: #fcfcfc;
    border-color: #ccc;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
    cursor: not-allowed;
}
.uneditable-input {
    overflow: hidden;
    white-space: nowrap;
}
.uneditable-textarea {
    width: auto;
    height: auto;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
}
.radio,
.checkbox {
    min-height: 18px;
    padding-left: 18px;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
    float: left;
    margin-left: -18px;
}
.controls > .radio:first-child,
.controls > .checkbox:first-child {
    padding-top: 5px;
}
.radio.inline,
.checkbox.inline {
    display: inline-block;
    padding-top: 5px;
    margin-bottom: 0;
    vertical-align: middle;
}
.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
    margin-left: 10px;
}
.input-mini {
    width: 60px;
}
.input-small {
    width: 90px;
}
.input-medium {
    width: 150px;
}
.input-large {
    width: 210px;
}
.input-xlarge {
    width: 270px;
}
.input-xxlarge {
    width: 530px;
}

.valid {border: 1px solid #5cab3f; box-shadow: 0 0 2px #5cab3f}
.invalid {border: 1px solid #e55; box-shadow: 0 0 3px #e55}



table.data th { text-align: left; padding: 2px 5px}
table.data td { text-align: left; padding: 2px 5px; vertical-align: top;}



.plz {width: 50px; float: left; margin-right: 5px}


.alert-message {margin: 20px 0; padding: 10px; background: #EBE9C5; border-radius: 5px; border: 1px solid #ccc}
.close {float: right; padding: 4px; border-radius: 4px; background: #eee}

.button {display: inline-block; margin: 10px 0; padding: 3px 8px; border: 1px solid silver; border-radius: 5px; background: #f5f5f5; box-shadow: 1px 1px 3px #bbb;}
.osn {font-size: 24px; font-weight: bold; font-family: courier, mono-space; width: 150px; padding: 6px}




.switchSchadstoffe {margin-top: -3px!important}



.highlight { border: 2px solid #5CAB3F}
.loadergif {margin: 60px auto 20px; display: block}
.hidden {display: none}
.xactive {display: block !important}
.popup { background: white; padding: 5px; border: 1px solid #ccc; box-shadow: 2px 2px 2px #999}


.relativeBox {width: 220px; float: left; position: relative}

.relativeBox div {position: absolute}
.relativeBox .under {top: 30px; }


ul.termine { }
.termine li {padding-left: 8px;}
.colorCodeBox{
    display: inline-block;
    width: 16px; height: 16px; 
    xborder:  1px solid #ccc;
    margin-right: 15px;
    border-radius: 4px;
    box-shadow: 1px 1px 0 rgba(0,0,0, .3),
        0 -3px 3px  rgba(0,0,0, .2) inset,
        1px 9px 0 -3px rgba(255,255,255, .3) inset;
}

.rest {background-color: black;}
.bio {background-color: #AA7700}
.wert {background-color: #edfe00;
       box-shadow: 0px 0px 2px rgba(0,0,0, .4),
           1px 9px 0 -3px rgba(255,255,255, .7) inset;
}
.papier {background-color: #08c}

.abcbox { 
    width: 48%; float: left;
    border-radius: 6px; border: 6px solid white; background: white ;
    box-shadow: 2px 2px 3px #aaa;

}    
.abcbox h3 {
    display: block;
    background: #ececea; font-size: 18px; font-weight: normal; margin: 0; padding-left: 20px; 
    line-height: 36px;
}   
.abcbox input {display: block; margin: 10px 20px; background: #f0f1ef}
.abcbox a {display: block;} 

#abcResult ul {margin: 0}

.abcDetailsBox { 
    width: 48%; float: right;
    background: white;
    box-shadow: 2px 2px 3px #aaa;

}

.infobutton {cursor: pointer;}





.twocol {
    x-moz-column-count: 2; /* Firefox */
    x-webkit-column-count: 2; /* Safari and Chrome */
    column-count: 2;
}
.inner {padding: 20px} 
.inner h2 {margin: 0px; }
.inner h3 {margin-bottom: 0; }




.blatt{background: white; padding: 25px; box-shadow: 1px 1px 2px #ccc}
.formular label { display: block; margin: 10px 0 3px}
.centerbox {margin: 100px auto; padding: 20px; width: 600px; height: 400px;  background: white}


.small { font-size: 80%; color: #888; font-style: italic}
.km {font-size: 80%; font-style: italic; color: grey}


/* common layout */
.flex {display: flex; 
       flex-wrap: nowrap; 
       xalign-items: center;
}

.wrap {flex-wrap: wrap}

.flex>div { 
    xjustify-content: space-around;
    flex: 1; /* 1 1 0 */
    align-self: flex-start;
}

.flexbox>div img {width: 100%}


.flexrow {flex-direction:row;  flex-wrap: nowrap; }


/* printing */
@page 
{
    size:   A4 landscape;   /* auto is the initial value */
    margin: 10mm;  /* this affects the margin in the printer settings */
    padding: 30mm ;
    size: landscape;
}




@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here 
    as IE ignores the landscape setting we set it to portrait and rotate the whole thing
    */
    
     @page { margin: 0mm;
             padding: 0mm;
             size: portrait;
     }
    
    .flex>div { 
        flex: 1!important;
        min-height: 1px
    }
    .flexbox>div img {      min-height: 1px }

    #printWrapper {
     
           -ms-zoom: 1.5;
  
        transform: rotate(270deg) translate(-440mm, 0); /* in IE we rotate it because it ignores "landscape" "*/
        transform-origin: 0 0;

    }

}



@media print {
    
    .noprint {
        display: none!important
    }
    
}
